Skip to main content
DELETE
Delete a project

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

The project.

Response

What the delete changed.

success
boolean
required
retired_assignments
integer
required

Project-scoped role assignments retired with the project.

repointed_members
integer
required

Members whose current project it was, now in the default project.

pinned_tokens
integer
required

Tokens still pinned to it; they resolve to the default project and should be re-pinned or revoked.